RubyGems Navigation menu

aws-sdk-comprehend 1.51.0

Official AWS Ruby gem for Amazon Comprehend. This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.54.0 - November 04, 2021 (73.5KB)
  2. 1.53.0 - October 18, 2021 (73KB)
  3. 1.52.0 - September 21, 2021 (73KB)
  4. 1.51.0 - September 14, 2021 (70KB)
  5. 1.50.0 - September 01, 2021 (68KB)
全てのバージョンを表示 (全57項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    0ad7fe65d992e8baf4c33d8dd6d8d4a6963bb7545bd831bd59b7bfb89f502343

    累計ダウンロード数 44,883,192

    現行バージョン 114,905

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 2.3

    リンク集: